# Add library subdirectories
add_subdirectory(ble_mgmt)
add_subdirectory(thread_mgmt)
add_subdirectory(lasertag_utils)
add_subdirectory(ir)
add_subdirectory(game_mgmt)
add_subdirectory(fs_mgmt)
add_subdirectory(audio)